body {
	background-color: #CCCC99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.maintable {
	background-color: #990000;
}
.header {
	background-color: #FFFFFF;
	border: 1px dashed #000000;
}
.footer {
	background-color: #A30100;
	border-top: 1px dashed #ffffff;
	color: #FFFFFF;
	line-height: 180%;
}
.menu a {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCC99;
	font-size: 9pt;
	text-decoration: none;
	line-height: 1.4em;
	font-weight: bold;

}

.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #D5A100;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}
.menu {
	background-color: #A30100;
}

.backgroundmenu {
	background-color: #A30100;
}
.maincontent {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.menuheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #CCCC99;
	letter-spacing: 3px;
	border-bottom: 2px dashed #CCCC99;
	line-height: 200%;
}
h1 {

	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

h2 {

	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.sidecontacttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D5A100;
	font-weight: bold;
}
.mainborder {
	border: 1px dashed #000000;
}
.links {
	color: #990000;
}
.required {
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
